package com.sagacloud.cache.cachedObject.pojo;
/*
 * Author: Jxing
 * Create Time: 2018/8/3
 */

import com.alibaba.fastjson.annotation.JSONField;

public class ObjectTableObject {
    @JSONField(name="obj_type")
    private String objType;
    @JSONField(name="subtype")
    private String subType;
    private String ctime;
    private Boolean valid;

    public String getObjType() {
        return objType;
    }

    public void setObjType(String objType) {
        this.objType = objType;
    }

    public String getSubType() {
        return subType;
    }

    public void setSubType(String subType) {
        this.subType = subType;
    }

    public String getCtime() {
        return ctime;
    }

    public void setCtime(String ctime) {
        this.ctime = ctime;
    }

    public Boolean getValid() {
        return valid;
    }

    public void setValid(Boolean valid) {
        this.valid = valid;
    }
}
